macro::json_output_data_start
Prev | Chapter 33. JSON Tapset | Next

## Name

macro::json_output_data_start — Start the json output.

## Synopsis

        @json_output_data_start()

## Arguments

None

## Description

The json_output_data_start macro is designed to be called from the 'json_data' probe from the user's script. It marks the start of the JSON output.

Prev | Up | Next
macro::json_output_data_end | Home | macro::json_output_numeric_value